Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO::BD_String_Arg_Traits< BOUND > Class Template Reference

Specializations for bounded (w)strings. More...

`#include <BD_String_Argument_T.h>`

Inheritance diagram for TAO::BD_String_Arg_Traits< BOUND >:

[legend]
Collaboration diagram for TAO::BD_String_Arg_Traits< BOUND >:

[legend]
List of all members.

## Detailed Description

### template<size_t BOUND>
class TAO::BD_String_Arg_Traits< BOUND >

Specializations for bounded (w)strings.

The documentation for this class was generated from the following file:

- BD_String_Argument_T.h